﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="default.aspx.cs" Inherits="Bevotech._default" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="images/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="images/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
    <link rel="manifest" href="images/favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="images/favicon/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
    <link href="Content/bootstrap.css" rel="stylesheet" />
    <link href="Content/style.css" rel="stylesheet" />
    <link href="Content/font-awesome.css" rel="stylesheet" />
    <link href="Content/carousel.css" rel="stylesheet" />
    <script src="Scripts/jquery-1.10.2.min.js"></script>
    <%--    <script src="Scripts/modernizr-2.6.2.js"></script>--%>
    <script src="Scripts/bootstrap.js"></script>
    <link href="Content/carousel.css" rel="stylesheet" />
    <script src="Scripts/owl.carousel.js"></script>
    <link href="Content/owl.carousel.css" rel="stylesheet" />
</head>
<body>
    <form id="form1" runat="server">

        <div class="container-fluid" style="padding: 0">

            <%-- LINHA DE ENDEREÇO --%>
            <div class="row clearfix headerRow">
                <div class="container">
                    <div class="col-md-12 column">
                        <div class="row clearfix">
                            <div class="col-md-4 column">
                                <h3 class="removelink" style="padding: 0; margin: 0;" class="Branco">
                                    <a href="https://www.facebook.com/bevotech" class="removelink"><i class="fa  fa-facebook-square"></i></a>
                                    <a href="#" class="removelink"><i class="fa  fa-google-plus-square"></i></a>
                                    <a href="#" class="removelink"><i class="fa  fa-youtube-square"></i></a>
                                    <a href="#" class="removelink"><i class="fa  fa-linkedin-square"></i></a>
                                </h3>
                            </div>
                            <div class="col-md-8 column removelink" style="text-align: right">
                                <i class="fa fa-location-arrow Branco iconDistance"></i>Rua Ana de Castro Ósorio, Nº6, 7º Andar &nbsp;&nbsp;&nbsp;&nbsp;
                                     <i class="fa fa-mail-forward Branco iconDistance"></i><a href="mailto:international@bevotech.com">international@bevotech.com</a>  &nbsp;&nbsp;&nbsp;&nbsp;
                                     <i class="fa fa-phone Branco iconDistance"></i>+351 214 010 185
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <%-- MENU SUPERIOR --%>
            <div class="row clearfix">

                <div class="col-md-12 column" style="margin-bottom: -20px; padding: -20px">

                    <nav id="menu" class="navbar navbar-default navbar-static-top" role="navigation">
                        <div class="container">
                            <div class="navbar-header" style="height: 75px">
                                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
                                <a class="navbar-brand" href="#">
                                    <img src="images/Logob.png" width="228px" /></a>
                            </div>

                            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">

                                <ul class="nav navbar-nav navbar-right AzulClaro fontMenu">
                                    <li>
                                        <a href="default.aspx" alt="Home - Bevotech">Home</a>
                                    </li>

                                    <li>
                                        <a href="quem-somos.aspx" alt="Quem Somos - Bevotech">Quem Somos</a>
                                    </li>

                                    <li>
                                        <a href="servicos.aspx" alt="Serviços - Bevotech">Serviços </a>

                                    </li>

                                    <li>
                                        <a href="produtos.aspx" alt=" Produtos - Bevotech">Produtos</a>
                                    </li>
                                    <li>
                                        <a href="parceiros.aspx" alt="Parceiros - Bevotech">Parceiros</a>
                                    </li>

                                    <li>
                                        <a href="contato.aspx" alt=" Contato - Bevotech">Contato</a>
                                    </li>

                                </ul>
                            </div>
                        </div>
                    </nav>
                </div>
            </div>
            <div class="row clearfix">
                <div class="col-md-12 column">
                    <div id="myCarousel" class="carousel slide" data-ride="carousel">

                        <div class="carousel-inner" style="height: 600px">
                            <div class="carousel-caption">
                                <div class="moduletable top-links  span12">
                                    <div class="module_container">
                                        <div class="mod-menu">
                                            <ul class="nav menu hidden-xs hidden-sm">
                                                <li class="item-280 firstItem"><a class="research" href="Cruzes-de-Farmacia.aspx" style="padding: 130px 20px 0;">Cruzes de Farmacia</a>
                                                </li>
                                                <li class="item-281"><a class="strategy" href="painel-eletronico.aspx" style="padding: 130px 20px 0;">Painéis Eletronicos</a>
                                                </li>
                                                <li class="item-281"><a class="strategy1" href="Sinaletica-Transito.aspx" style="padding: 130px 20px 0;">Sinaletca de Trânsito</a>
                                                </li>
                                                <li class="item-282 lastItem"><a class="resources" href="video-vigilancia.aspx" style="padding: 130px 20px 0;">Sistema de Vigilância</a>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>

                            </div>
                            <div class="item bg bg1 active" style="height: 600px">
                                <div class="container">
                                    <%-- Pode Colocar texto --%>
                                </div>
                            </div>
                            <div class="item bg bg2" style="height: 600px">
                                <div class="container">
                                    <div class="carousel-caption">
                                        <%-- Pode Colocar texto --%>
                                    </div>
                                </div>
                            </div>
                            <div class="item bg bg3" style="height: 600px">
                                <div class="container">
                                    <div class="carousel-caption">
                                        <%-- Pode Colocar texto --%>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <a class="left carousel-control" href="#myCarousel" data-slide="prev" style="z-index: 999">
                            <span class="glyphicon glyphicon-chevron-left"></span>
                        </a>
                        <a class="right carousel-control" href="#myCarousel" data-slide="next" style="z-index: 999">
                            <span class="glyphicon glyphicon-chevron-right"></span>
                        </a>
                    </div>

                </div>
            </div>
            <div class="row clearFix ">
                <div class="col-md-12  center-block bgWhite" style="margin-top: -60px">
                    <div class="container">

                        <h1 class="text-center AzulEscuro" style="margin-top: 80px; font-weight: bold; font-size: 3.5em">QUALIDADE E TECNOLOGIA:
                        </h1>
                        <h3 class="text-center AzulClaro" style="font-weight: bold; font-size: 2em">A BEVOTECH,  ALEM DE PRODUZIR EQUIPAMENTOS E
                            <br />
                            DESENVOLVER PROJETOS, EMPREGA SUA FILOSOFIA DE QUALIDADE E RESPONSABILIDADE
                        </h3>
                        <h5 class="text-center CinzaTit" style="margin-bottom: 120px;">Painéis para comércio, fachada, postos de gasolina. Internos ou externos. Opções diferenciadas de tamanhos. Leds amarelos, brancos ou vermelhos. Simples uso e programação. Mensagens, relógio, cronômetro, contadores, temperatura, animações,</h5>
                    </div>
                </div>
            </div>
            <div class="row clearfix">
                <div class="col-md-12 column bgBlue">
                    <div class="container">
                        <h1 class="Branco text-center">Produtos </h1>




                        <div class="owl-carousel" style="position: relative">
                            <div>
                                <img src="images/Produtos 300/cruzes-de-farmacia1.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/cruzes-de-farmacia2.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/cruzes-de-farmacia3.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/cruzes-de-farmacia4.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/cruzes-de-farmacia5.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/indicador-de-preco.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/indicador-de-preco1.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/indicador-de-preco2.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/indicador-de-preco3.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/indicador-de-preco4.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/painel-de-acidente.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/painel-de-acidente1.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/painel-de-acidente2.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/painel-de-acidente3.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/painel-de-acidente4.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/pmvmonocromatico.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/pmvmonocromatico1.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/pmvmonocromatico2.jpg">
                            </div>
                            <div>
                                <img src="images/Produtos 300/pmvmonocromatico3.jpg">
                            </div>
                        </div>

                        <br />

                        <div class="container">
                            <h4 class="AzulClaro text-center">Os painéis electrónicos com indicadores de tecnologia LED representam uma mais-valia devido a um sistema operativo remoto que permite alteração da informação de forma simplificada e uma boa visibilidade a longas distâncias (principalmente a noite), apresentando-se com designer atraente podendo ter diferentes dimensões e cores.
                            </h4>
                            <br />
                            <br />
                            <a href="produtos.aspx" class="btn btn-default center-block" style="margin-bottom: 50px; width: 200px">Veja os Detalhes </a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row clearfix img-holder" data-stellar-ratio="1" data-image="images/slide-2.jpg" data-cover-ratio="1" data-width="2000" data-height="800">
                <div class="col-md-12 column">
                    <%-- <img alt="140x140" src="images/Produtos/Indicador de precos de combustivel/INDICADOR DE PREÇOS DE COMBUSTIVÉIS8.jpg"  class="img-circle center-block" style="margin-top: 50px; width:140px; height:140px" />--%>
                    <h2 class="text-center Branco" style="margin-top: 18%">CONECTAMOS SEU NEGÓCIO
                        <br />
                        A SOLUÇÕES  </h2>
                    <h1 class="text-center AzulClaro" style="font-size: 4em">TECNOLOGICAS
                    </h1>
                </div>
            </div>
            <div class="row clearfix">
                <div class="col-md-12 column" style="margin-top: 100px; margin-bottom: 100px">
                    <div class="container">
                        <%-- TESST --%>
                        <section class="demo-3">
                            <h1 class="AzulEscuro text-center">Nossos Segmentos</h1>
                            <div class="grid">
                                <div class="box">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%">
                                        <line class="top" x1="0" y1="0" x2="900" y2="0" />
                                        <line class="left" x1="0" y1="250" x2="0" y2="-920" />
                                        <line class="bottom" x1="250" y1="250" x2="-600" y2="250" />
                                        <line class="right" x1="250" y1="0" x2="250" y2="1380" />
                                    </svg>
                                    <h3>
                                        <a href="video-vigilancia.aspx">
                                            <img src="images/segmento-camera-vigilancia.jpg" /></h3>
                                    <span></span>
                                    <span>Sistema de Video e Vigilância</span></a>
                                </div>
                                <div class="box">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%">
                                        <line class="top" x1="0" y1="0" x2="900" y2="0" />
                                        <line class="left" x1="0" y1="250" x2="0" y2="-920" />
                                        <line class="bottom" x1="250" y1="250" x2="-600" y2="250" />
                                        <line class="right" x1="250" y1="0" x2="250" y2="1380" />
                                    </svg>
                                    <h3>
                                        <a href="Cruzes-de-Farmacia.aspx">
                                            <img src="images/segmento-cruz-de-farmacia.jpg" /></h3>
                                    <span></span>
                                    <span>Cruz de Farmacia</span></a>
                                </div>
                                <div class="box">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%">
                                        <line class="top" x1="0" y1="0" x2="900" y2="0" />
                                        <line class="left" x1="0" y1="250" x2="0" y2="-920" />
                                        <line class="bottom" x1="250" y1="250" x2="-600" y2="250" />
                                        <line class="right" x1="250" y1="0" x2="250" y2="1380" />
                                    </svg>
                                    <h3>
                                        <a href="painel-eletronico.aspx">
                                            <img src="images/segmento-painel-led.jpg" /></h3>
                                    <span></span>
                                    <span>Painel de Led</span></a>
                                </div>

                                <div class="box">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%">
                                        <line class="top" x1="0" y1="0" x2="900" y2="0" />
                                        <line class="left" x1="0" y1="250" x2="0" y2="-920" />
                                        <line class="bottom" x1="250" y1="250" x2="-600" y2="250" />
                                        <line class="right" x1="250" y1="0" x2="250" y2="1380" />
                                    </svg>
                                    <h3>
                                        <a href="Sinaletica-Transito.aspx">
                                            <img src="images/segmento-sinaletica.jpg" /></h3>
                                    <span></span>
                                    <span>Sinalética de trânsito</span></a>
                                </div>

                            </div>
                            <!-- /grid -->
                        </section>
                        <%--  --%>
                    </div>


                </div>
            </div>
            <div class="row clearfix bgBlue center-block">
                <div class="col-md-12 column Branco">

                    <div style="margin-left: 46%; margin-top: 100px" class="removelink">
                        <a href="https://www.facebook.com/bevotech"><i class="fa fa-2x fa-facebook-square"></i></a>
                        <a href="#"><i class="fa fa-2x  fa-google-plus-square"></i></a>
                        <a href="#"><i class="fa fa-2x  fa-youtube-square"></i></a>
                        <a href="#"><i class="fa fa-2x  fa-linkedin-square"></i></a>
                    </div>
                    <h1 class="text-center Branco">COPYRIGHT
                    </h1>
                    <h5 class="text-center Branco">BestEvolution Technology, Lda
                    </h5>


                    <address class="text-center" style="margin-bottom: 100px">
                        <strong><a href="mailto:international@bevotech.com" style="color: #fff">international@bevotech.com</a></strong><br />

                        Rua Ana de Castro Ósorio, Nº6, 7º Andar<br />
                        2720-038 Amadora/Lisboa<br />
                        <abbr title="Phone"></abbr>
                        Tel: +351 214 010 185
                    </address>
                </div>
            </div>
            <div class="row clearfix bgBlue center-block" style="padding: 20px; border-top: 1px solid #fff; opacity: 0.5; color: #fff; text-align: center">
                © All images and texts in this website are under copyright — © Bevotech — All rights reserved  - Desenvolvido por <a href="http://studiofergran.com.br/" class="removelink">STUDIO FERGRAN </a>
            </div>
        </div>


    </form>


    <script src="Scripts/jquery.easing.1.3.js"></script>
    <script src="Scripts/jquery.animate-enhanced.min.js"></script>

    <script src="Scripts/jquery.imageScroll.js"></script>
    <script>
        $('.img-holder').imageScroll({
            //            image: null,
            //            imageAttribute: 'image',
            //            container: $('body'),
            //            speed: 0.2,
            //            coverRatio: 0.75,
            //            holderClass: 'imageHolder',
            //            holderMinHeight: 200,
            //            extraHeight: 0,
            //            mediaWidth: 1600,
            //            mediaHeight: 900,
            parallax: true,
            //            touch: false
        });
    </script>
    <script>

        $('.owl-carousel').owlCarousel({
            loop: true,
            margin: 10,
            responsiveClass: false,
            responsive: {
                0: {
                    items: 1,
                    nav: true
                },
                600: {
                    items: 3,
                    nav: false
                },
                1000: {
                    items: 5,
                    nav: true,
                    loop: false
                }
            }
        })

    </script>

    <script>
        $(document).ready(function () {
            $(window).scroll(function () {
                if ($(this).scrollTop() > 46) {
                    $("#menu").
                         removeClass("navbar-static-top").
                         addClass("navbar-fixed-top").
                           css("z-index", "998");


                } else if ($(this).scrollTop() <= 46) {
                    $("#menu").
                        removeClass("navbar-fixed-top").
                        addClass("navbar-static-top").
                        css("z-index", "998");


                }
            });
        });
    </script>

    <script>
        $(document).ready(function () {
            $('.carousel').carousel({
                interval: 6000
            })
        });
    </script>

</body>
</html>
